@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

:root{
	/* font size */

	--font-size-90:5rem;
	--font-size-70:3.89rem;
	--font-size-60:3.33rem;
	--font-size-56:3rem;
	--font-size-48:2.67rem;
	--font-size-46:2.22rem;
	--font-size-36:2rem;
	--font-size-32:1.78rem;
	--font-size-28:1.56rem;
	--font-size-24:1.33rem;
	--font-size-22:1.23rem;
	--font-size-20:1.1rem;
	--font-size-18:1rem;
	--font-size-16:0.9rem;
	--font-size-14:0.78rem;
	--font-size-12:0.67rem;
	/* --menu height */
	--menu-height:4.5rem;

	/* --input height */
	--input-height:2.2rem;

	/* --textarea height */
	--textarea-height:10rem;

	--color-gray:#8e8e8e;;
}
.mo{display:none;}

html,body{
	color:#222222;
   	word-break: keep-all;
	letter-spacing:0px;
	margin:0;
	padding:0;
	font-family: 'Pretendard Variable';
	font-weight: 400;
	 /* 스마트폰 방향 전환이나 시스템 설정에 따른 글자 크기 강제 확대를 방지합니다 */
  -webkit-text-size-adjust: none;  /* 사파리, 크롬, 구형 안드로이드 브라우저 */
  -moz-text-size-adjust: none;     /* 파이어폭스 */
  -ms-text-size-adjust: none;      /* 익스플로러 */
  text-size-adjust: none;          /* 표준 속성 */
}

body {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  max-width: 1920px;
  margin:0 auto;
}

*{
	line-height: 1em;
	box-sizing: border-box;
	letter-spacing: -0.02em;
}

h1,h2,h3,h4,h5,h6{
	line-height: 1.4em;
	color: #333;
}

p{
	line-height: 1.4em;
	color:#000;
	font-weight: 400;
}

button{
	font-size:1rem;
}

fieldset label{
	margin: 0;
}

[data_href]{
	cursor: pointer;
}

.area-basic{
	width: 100%;
	max-width: 1100px;
	margin: 0 auto;
}

.fc-gray{
	color:var(--color-gray);
}

.over-x{
	display: block;
	overflow-x: auto;
	width: 100%;
	overflow-y: hidden;
}


.usr-select{
    background: #fff;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border:1px solid #ccc;
    background-image: url(/web/images/selet1.svg);
	background-size:16px;
    background-repeat: no-repeat;
    background-position:right 10px center;
    text-align-last: left;
    font-size:0.9rem;
    color: #565656;
	padding:0 1.67rem 0 0.6rem;
    border-radius:5px;
	vertical-align:bottom;
	line-height:100%;
	height: var(--input-height);
}


.usr-input{
	height: var(--input-height);
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	border-radius: 8px;
	padding: 0 1em;
	font-size: 16px;
}

.usr-textarea{
	height: var(--textarea-height);
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	border-radius: 8px;
	padding: 0 1em;
	font-size: 16px;
}

.usr-input:placeholder{
	font-size: 0.9rem;
}

.usr-btn-area{
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: flex-start;
	gap:0.5rem;
}

.usr-btn-area.right{
	justify-content: flex-end;
}

.usr-btn{
	height: var(--input-height);
	background: #0072BC;
	border-radius: 8px;
	color: #fff;
	font-weight: 400;
	font-size: var(--font-size-16);
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0 1rem;
}

.usr-btn.blue{
	background-color: #0072bc;
}

.usr-btn.black{
	background-color: #333;
}

.usr-check-group{
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: flex-start;
	column-gap: 1rem;
	row-gap: 0.5rem;
	flex-wrap: wrap;
} 

.usr-check input{display: none;}
.usr-check input + label:after{
	content:'\e835';
    font-family: "Material";
    text-align: center;
  	font-size: 1.3em;
  	font-weight: 400;
  	border-radius: 5px;
}
.usr-check label{
    font-weight: 400;
    font-size: inherit;
    color: inherit;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row-reverse;
    column-gap: 0.2rem;
    white-space: nowrap;
}
.usr-check input:checked + label::after{
    content:'\e834';
    font-family: "Material";
    font-size: 1.3em;
   	color:#0C0E61 ;
   	font-variation-settings:
      'FILL' 1
}

.usr-radio-group{
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: flex-start;
	column-gap: 1rem;
	row-gap: 0.5rem;
	flex-wrap: wrap;
} 

.usr-radio input{display: none;}
.usr-radio input + label:after{
	content:'\e836';
    font-family: "Material";
    text-align: center;
  	font-size: 1.2em;
}
.usr-radio label{
    font-weight: inherit;
    font-size: inherit;
    color: inherit;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row-reverse;
    column-gap: 0.5rem;
}
.usr-radio input:checked + label::after{
    content:'\e837';
    font-family: "Material";
    font-size: 1.2em;
   	color:#0C0E61 ;
   	font-variation-settings:
      'FILL' 1
}

.usr-table{
	width:100%;
	padding:0;
	border-collapse:collapse;
	table-layout: fixed;
}

.usr-table caption{
	display: none;
}


.usr-table th{
	border-spacing:0px;
	text-align: center;
	background-color:#005083 ;
	color: #fff;
	font-size: var(--font-size-18);
	border-right: 1px solid #ccc;
	height: 2.78rem;
	font-weight: 500;
	padding-left: 1rem;
	padding-right: 1rem;
}



.usr-table td{
	border-spacing:0px;
	border-bottom:1px solid #ccc;
	padding:0.8rem 0;
	text-align: center;
	border-right: 1px solid #ccc;
	font-size: var(--font-size-18);
	font-weight: 400;
	word-break: keep-all;
	min-width: 6rem;
	padding-left: 1rem;
	padding-right: 1rem;
	line-height: 1.4em;
}

.usr-table td.no-wrap,.usr-table th.no-wrap{
	white-space: nowrap;
}

.usr-table td.ta-l{
	text-align: left;
	padding-left: 1rem;
}

.usr-table td.ta-r{
	text-align: right;
	padding-right: 1rem;
}

.usr-table tr td:last-child{
	border-right: none;
}

.usr-table tr td.bo-r{
	border-right: 1px solid #ccc !important;
}

.usr-table td ul{
	display: flex;
	flex-direction: column;
	row-gap: 1rem;
}

.usr-table td ul > li{
	padding-left: 1rem;
	position: relative;
	line-height: 1.4em;
}

.usr-table td ul > li:before{
	content: '-';
	position: absolute;
	top:0;
	left:0;
}

.usr-table.type-1{
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
}

.usr-table.type-1 th{
	border-spacing:0px;
	text-align: center;
	background-color:#fff ;
	border-right: none;
	color: #333;
	font-size: var(--font-size-16);
	height: 3rem;
	font-weight: 500;
	border-bottom: 1px solid #333;
}

.usr-table.type-1 td{
	border-right: none;
	font-size: var(--font-size-16);
	width: 100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.usr-table.odd tr:nth-of-type(odd) td{
	background-color: #f2f2f2;
}

.usr-table.type-1 td.cus-num{
	width: 10%;
}

.usr-table.type-1 td.cus-title{
	text-align: left;
}

.usr-table.type-1 td.cus-date{
	width: 15%;
}

.usr-table.type-2{
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
}

.usr-table.type-2 th{
	border-bottom: 1px solid #ccc;
	background-color: #f5f5f5;
	color: #333;
	line-height: 1.4em;
	padding: 0.3rem;
}

.usr-table.type-2 tr:last-child th{
	border-bottom: none;
}

.usr-table.type-2 tr:last-child td{
	border-bottom: none;
}

.usr-dot{
    width: 100%;
    display: flex;
    flex-direction: column;
    row-gap: 0.5em;
    align-items: flex-start;
    justify-content: center;
}

.usr-dot > li{
    display: flex;
    align-items: center;
    justify-content: center;
    column-gap: 10px;
    font-weight: 400;
    letter-spacing: -0.03em;
    line-height: 1.3em;
    position: relative;
    padding-left: 10px;
    font-size: var(--font-size-18);
}

.usr-dot > li:before{
    content: '';
    display: block;
    width: 4px;
    height: 4px;
    background-color: #666;
    position: absolute;
    left:0;
    top:0.5em;
    border-radius: 50%;
}

.usr-search-btn{
	display: flex;
	font-size: 0;
	width: 1.78rem;
	height: 1.78rem;
	background-image: url(/web/gaon/site/images/new/search.png);
	background-size: cover;
}

.usr-form-row{
	display: flex;
	flex-direction: row;
	row-gap: 1rem;
	align-items: center;
	justify-content: flex-start;
	gap: 1rem;
}


.usr-form-row > div{
	flex:1 1 20%;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: flex-start;
	column-gap: 0.5rem;
}

.usr-form-row > div label{
	flex:1 1 0
}

.usr-form-row > div .input{
	flex:1 1 calc(100% - 5rem);
	width: 100%;
}

.usr-search-area{
	display: flex;
	width: 100%;
	flex-direction:column ;
	row-gap: 1rem;
	background-color: #d3d7db;
    border: 1px solid #b7b7b7;
    padding: 2rem;
}

.cus-design-request{
	position: relative;
	border:4px solid red;
	padding-top: 2rem;
}

.cus-design-request:after{
	content:'반응형으로 디자인 요망 또는 이미지 새로 맞춤';
	position: absolute;
	display: block;
	padding: 1rem;
	border:1px solid red;
	top:0;
	left:0;
	background-color: red;
	color: #fff;
}

.usr-form-view{
	display: flex;
	flex-direction: column;
	width: 100%;
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
	row-gap: 0 !important;
}

.usr-form-view .cus-header{
	display: flex;
	flex-direction: column;
	width: 100%;
}

.usr-form-view .cus-header > dl:last-child{
	border-bottom: none;
}

.usr-form-view dl{
	display: flex;
	flex-direction: row;
	width: 100%;
	align-items: center;
	justify-content: flex-start;
	font-size: var(--font-size-16);
	padding: 1rem;
	border-bottom: 1px solid #ebebeb;
}

.usr-form-view dl:last-child{
	border-bottom: none;
}

.usr-form-view .col-2 > dl:last-child{
	border-bottom: none;
}

.usr-form-view dl > dt{
	flex:1 1 5rem;
	text-align: right;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	font-weight: 600;
	padding-left: 1rem;
}

.usr-form-view dl > dd{
	flex:1 1 calc(100% - 7rem);
	padding-left: 1rem;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

.usr-form-view .col-2{
	display: flex;
	flex-direction: row;
	width: 100%;
	align-items: center;
	justify-content: space-between;
}

.usr-form-view .col-2 dl{
	width: auto;
}

.usr-form-view .col-2 dl:first-child{
	width: 50%;
}
.usr-form-view .cus-title{
	background-color: #f2f2f2;
}

.usr-form-view .cus-cont{
	padding: 2rem;
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
}

.usr-form-view .cus-cont *{
	line-height: 1.5em;
}


.usr-form-view .cus-footer .cus-next dt:after{
	content:'\e5c5' ;
	font-family: 'Material';
	margin-left: 0.5rem;
	font-size: 1rem;
}

.usr-form-view .cus-footer .cus-prev dt:after{
	content:'\e5c7' ;
	font-family: 'Material';
	margin-left: 0.5rem;
	font-size: 1rem;
}

.usr-form-view .cus-file-list{
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	row-gap: 0.5rem;
}

.usr-form-view .cus-file-list > li{
	display: flex;
	flex-direction: row;
	align-items: center;
	column-gap: 0.2rem;
	color: #333;
}

.usr-form-view .cus-file-list > li:before{
	content: '\f090';
	font-family: 'Material';
	font-size: 1rem;
}

.usr-form-write{
	display: flex;
	flex-direction: column;
	width: 100%;
	border-top: 1px solid #333;
	row-gap: 0 !important;
}

.usr-form-write dl{
	display: flex;
	flex-direction: row;
	width: 100%;
	align-items: stretch;
	justify-content: flex-start;
	font-size: var(--font-size-16);
	border-bottom: 1px solid #ebebeb;
}

.usr-form-write dt.pilsu:before{
	content:'*';
	color:#0272C4 ;
	padding-right: 0.4rem;
	padding-top: 0.4rem;
}

.usr-form-write dl > dt{
	flex:1 1 10rem;
	text-align: left;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	font-weight: 600;
	padding: 1rem;
	background-color: #f5f5f5;
}

.usr-form-write dl > dd{
	flex:1 1 calc(100% - 10rem);
	padding-left: 1rem;
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
	gap:0.5rem;
	background-color: #fff;
	padding: 1rem;
	position: relative;
}

.usr-form-write dl > dd .input{
	flex:0 1 100%;
}

.usr-form-write dl > dd.cus-col{
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
}

.usr-form-write dl > dd.cus-col > *{
	display: flex;
	flex-direction: row;
	gap:0.5rem;
	width: 100%;
}

.usr-form-write dl > dd.cus-col > div .input{
	flex:1 1 100%;
}

.usr-form-write dl > dd.cus-col.cus-addr .r1 > *:nth-child(1){
	flex :1 1 5rem;
}

.usr-form-write .cus-agree-area h5{
	font-size: var(--font-size-18);
}

.usr-form-write .cus-agree-area{
	border-top: 1px solid #333;
	display: flex;
	width: 100%;
	padding: 1rem;
	flex-direction: column;
	font-size: var(--font-size-16);
	row-gap: 0.5rem;
	align-items: flex-start;
}

.usr-form-write .cus-agree-area .usr-check{
	margin-top: 1rem;
}

.usr-form-write .cus-buttons{
	display: flex;
	width: 100%;
	align-items: flex-start;
	justify-content: flex-end;
	gap:0.5rem;
}

.usr-form-write .cus-buttons .cus-ok{
	background-color: #0072bc;
}

.usr-play{
	display:flex;
    width: 100%;
    aspect-ratio: 16 / 9;
    background-color: #F0F0F0;
    text-align: center;
    text-align: center;
    justify-content: center;
    padding: 1rem;
    border-radius: 10px;
}

.usr-play iframe{
	width: 100%;
	height: 100%;
}


.usr-faq{
    width:100%;
    margin:auto;
}

.usr-faq details{
    border:1px solid #ddd;
    border-radius:8px;
    margin-bottom:12px;
    overflow:hidden;
    background:#fff;
}

.usr-faq summary{
    position:relative;
    padding:18px 55px 18px 20px;
    font-size:1rem;
    font-weight:600;
    cursor:pointer;
    list-style:none;
    user-select:none;
    padding-left: 2.5rem;
    line-height: 1.4em;
}

.usr-faq summary::-webkit-details-marker{
    display:none;
}

.usr-faq summary::before{
	content: 'Q';
	display: flex;
	width: 1.5rem;
	height: 1.5rem;
	background-color: #79a4e0;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	color:#fff;
	font-size: var(--font-size-16);
	position: absolute;
	left:0.5rem;
}

.usr-faq summary::after{
    content:"+";
    position:absolute;
    right:20px;
    top:50%;
    transform:translateY(-50%) rotate(0);
    font-size:28px;
    font-weight:300;
    transition:.35s;
}

.usr-faq details[open] summary::after{
    transform:translateY(-50%) rotate(45deg);
}

/* 부드러운 열림 */
.usr-faq .content{
    display:grid;
    grid-template-rows:0fr;
    transition:grid-template-rows .45s ease;
    position: relative;
    
}

.usr-faq .content::before{
	content: 'A';
	display: flex;
	width: 1.5rem;
	height: 1.5rem;
	background-color: #79a4e0;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	color:#fff;
	font-size: var(--font-size-16);
	position: absolute;
	left:0.5rem;
	top:1.3rem;
}

.usr-faq .content > div{
    overflow:hidden;
    color:#666;
    line-height:1.3;
   
}

/* 열렸을 때 */
.usr-faq details[open] .content{
    grid-template-rows:1fr;
}

.usr-faq details[open] .content > div{
     padding: 1.5rem 2.5rem;
}

.usr-faq summary:hover{
    background:#fafafa;
}

.usr-tab{
	display: flex;
	width: 100%;
	flex-direction: row;
	height: 3rem;
	align-items: stretch;
}

.usr-tab > li{
	flex:1 1 10%;
	display: flex;
	align-items: center;
	justify-content: center;
    border-right: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    border-bottom: 1px solid #0072BC;
    cursor: pointer;
    background-color: #F7F7F7;
}

.usr-tab > li:first-child{
    border-left: 1px solid #CCCCCC;
}

.usr-tab > li > a{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
}

.usr-tab > li.on{
	color: #0072BC;
	border-color:#0072bc ;
	border-bottom: none;
	background-color: #fff;
}

.usr-tab-cont{
	display: none;
}

.usr-tab-cont.on{
	display: initial;
}

.usr-link{
	color: #0072bc;
	text-decoration: underline;
	font-weight: 500;
}

dd.error{
	border:none;
}

dd.error select{
	border:3px solid red;
	outline: 0;
}

dd.error input{
	border:3px solid red;
	outline: 0;
}

dd.error textarea{
	border:3px solid red;
	outline: 0;
}

dd.error:after{
	bottom:0;
}

a.icon-down:after{
	content: '\f090';
	font-family: "Material";
	font-size: 1em;
	margin-left: 0.2rem;
}

footer{
	display: flex;
	flex-direction: row;
	width: 100%;
	background-color: #fff;
	padding-top: 2rem;
	padding-bottom: 2rem;
	margin-top: 5rem;
	border-top:1px solid #E6E6E6;
}

footer .area-basic{
	display: flex;
	flex-direction: row;
	column-gap: 1rem;
	align-items: flex-start;
	justify-content: space-between;
}

body.main footer .area-basic{
	max-width: 1200px;
	flex-direction: row;
	flex-wrap: nowrap;
	align-items: flex-start;
}

footer .area-basic .c1{
	flex:1 1 calc(100% - 16.67rem);
	display: flex;
	flex-direction: row;
	column-gap: 1rem;
	align-items: flex-start;
	justify-content: flex-start;
}

footer .area-basic .c1 img{
	flex-basis: 112px;
}

footer .area-basic .c1 .d1{
	display: flex;
	flex-direction: column;
	row-gap: 1rem;
	flex: 1 1 calc(100% - 112px);
}

footer .area-basic .d1 > div{
	display: flex;
	flex-direction: row;
	align-items: center;
}

footer .area-basic .d1 > div > a{
	font-size: var(--font-size-16);
    color: #3a596f;
}

footer .area-basic .d1 > div > a:after{
	content: '|';
	padding-left: 0.5rem;
	padding-right: 0.5rem;
}

footer .area-basic .d1 > div > a:last-child:after{
	content: none;
}

footer .area-basic .c2{
	flex:1 1 16.67rem;
	display: flex;
	justify-content: flex-end;
}



.usr-footer-list{
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	height: 2.67rem;
	width: 16.67rem;
	background: #FFFFFF;
	border: 1px solid #E6E6E6;
	border-radius: 8px;
}

.usr-footer-list > span{
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	padding-left: 1rem;
	justify-content: space-between;
	padding-right: 1rem;
	color: #000;
}

.usr-footer-list > span:after{
	content:'\e313' ;
	font-family: 'Material';
}

.usr-footer-list > div{
	position: absolute;
	left: -1px;
	bottom: 2.4rem;
	background-color: #fff;
	
	display: flex;
	flex-direction: column;
	row-gap: 0.5rem;
	width: calc(100% + 2px);
	max-height: 0;
	overflow: hidden;
	box-shadow: inset 0 0 0 1px #ccc; 
	transition: all 0.5s;
	border-radius: 8px 8px 0 0;
	color: #000;
}

.usr-footer-list > div a{
	padding: 0 1rem;
}

.usr-footer-list > div a:first-child{
	margin-top: 1rem;
}

.usr-footer-list > div a:last-child{
	margin-bottom: 1rem;
}

.usr-footer-list:hover > div {
	max-height: 50vh;
}



footer .area-basic .d1 p{
	font-size: var(--font-size-14);
}

header.sub{
	display: flex;
	flex-direction: column;
	width: 100%;
	height: 25.56rem;
	background-size: cover;
	background-repeat: no-repeat;
	align-items: center;
	justify-content: center;
	position: relative;
	background-image: url(/web/gaon/site/images/new/bg_company.png);

}

header.sub h1{
	font-weight: 600;
	font-size: var(--font-size-56);
	color: #FFFFFF;
}

header.sub > nav{
	width: 100%;
	color:#fff;
	position: absolute;	
	bottom:0;
	background: rgba(0, 114, 188, 0.5);
	backdrop-filter: blur(15px);
	height: 3.33rem;
	z-index: 1;
}

header.sub > nav > ol{
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: flex-start;
	width: 100%;
	max-width: 1100px;
	margin:0 auto;
	height: 100%;
}

header.sub > nav > ol > li{
	display: flex;
	align-items: center;
	justify-content: flex-start;
	padding: 0 1rem;
	height: 100%;
	position: relative;
	min-width: 11.11rem;
	color: #fff;
}

header.sub > nav > ol > li:after{
	content: '';
	width: 1px;
	height: 100%;
	border-right: 1px solid rgba(0, 114, 188, 0.7);
	position: absolute;
	right: 0;
}

header.sub > nav > ol > li:first-child:before{
	content: '';
	width: 1px;
	height: 100%;
	border-right: 1px solid rgba(0, 114, 188, 0.7);
	position: absolute;
	left: 0;
}

header.sub > nav > ol > li .cus-nav{
	font-weight: 500;
	font-size: var(--font-size-16);
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
	color: #fff;
}

header.sub > nav > ol > li .cus-nav:after{
	content: '\e313';
	font-family: 'Material';
	margin-left: 1rem;
}

header.sub > nav > ol > li:first-child .cus-nav:after{
	content: none;
}

header.sub > nav > ol > li:first-child{
	width: 3.33rem;
	min-width: 3.33rem;
}

header.sub > nav > ol > li:first-child .cus-nav{
	font-size: 0;
}

header.sub > nav > ol > li:first-child .cus-nav:before{
	content: '\e88a';
	font-family: 'Material';
	font-size: 1.2rem;
	font-variation-settings:
      'FILL' 1
}

header.sub > nav > ol > li >  ul{
	position: absolute;
	left: 0;
	top:3.33rem;
	background: #0072BC;
	border-radius: 0 0 5px 5px;
	width: 100%;
	display: none;
	flex-direction: column;
	font-weight: 500;
	font-size: var(--font-size-16);
	letter-spacing: -0.02em;
	color: #fff;
	opacity: 1;
	z-index: 10;
}

header.sub > nav > ol > li:hover >  ul{
	display: flex;
}

header.sub > nav > ol > li >  ul > li{
	padding: 1rem 1rem;

}

header.sub > nav > ol > li >  ul > li > a{
	color: #fff;
	line-height: 1.4em;
}

header.sub > nav > ol > li >  ul > li:hover{
	background: rgba(0, 0, 0, 0.2);
}



main.sub section{
	display: flex;
	width: 100%;
	flex-direction: column;
}

main.sub section > .area-basic{
	display: flex;
	width: 100%;
	flex-direction: column;
}

main.sub section.sec-1{
	/*background: url(/web/gaon/site/images/common/bg_body.png);
    background-repeat: repeat-x;*/
    background-color: #fff;
    padding-top: 4rem;
    background-size: contain;
    background-position: top;
}

main.sub section.sec-1 h1{
	font-size:var(--font-size-36);
	font-weight: 800;
	position: relative;
	display: flex;
	flex-direction: column;
}

/*
main.sub section.sec-1 h1:after{
	content: '';
	width: 2.22rem;
    border-bottom: 1px solid #0072bc;
    padding-top: 1rem;
}*/

main.sub section.sec-1 h2{
	font-size: var(--font-size-28);
    color: #0072bc;
    font-weight: 800;
    margin-top: 1.5rem;
}

main.sub section.sec-1 h2 sup{
	font-weight: 400;
	font-size: 1rem;
}


main.sub section.sec-1 .area-basic {
	row-gap: 1rem;
}

main.sub section.sec-1 .cont{
	margin-top:1rem;
	display: flex;
	width: 100%;
	flex-direction: column;
	align-items: flex-start;
	row-gap: 1rem;
}

main.sub section.sec-1 .cont .cus-down-area {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: flex-end;
	gap: 1rem;
	margin-left: auto;
}

main.sub.company header.sub{
	background-image: url(/web/gaon/site/images/new/bg_company.png);
}

main.sub.product header.sub{
	background-image: url(/web/gaon/site/images/new/bg_products.png);
}

main.sub.pr_center header.sub{
	background-image: url(/web/gaon/site/images/new/bg_pr.png);
}

main.sub.customer header.sub{
	background-image: url(/web/gaon/site/images/new/bg_customer.png);
}

main.sub section.sub.usr-tab-cont{
	display: none;
}

main.sub section.sub.usr-tab-cont.on{
	display: inherit;
}


main.sub section.sec-1 .cont h3{
	font-size: var(--font-size-24);
    color: #252525;
    font-weight: 500;
    font-weight: 800;
}

main.sub section.sub{
	margin-top: 2rem;
}

main.sub section.sub .area-basic{
	display: flex;
	flex-direction: column;
	width: 100%;
	row-gap: 1rem;
}

main.sub section.sub h1{
    font-size: var(--font-size-24);
    color: #252525;
    font-weight: 800;
}

.over-x .usr-table{
	table-layout: auto;
}

@media screen and (max-width: 1200px) {
	.area-basic{
		padding-left: 1rem !important;
		padding-right: 1rem !important;
	}
}

@media screen and (max-width: 1024px) {
	.pc{
		display: none !important;
	}
	.mo{
		display: initial !important;
	}

	.usr-search-area{
		padding: 1rem;
	}
}


@media screen and (max-width:767px){

	:root{
		/* font size */
		--font-size-90:4rem;
		--font-size-70:2.8rem;
		--font-size-60:3.33rem;
		--font-size-56:2.3rem;
		--font-size-48:2.67rem;
		--font-size-46:2.22rem;
		--font-size-36:2rem;
		--font-size-32:1.78rem;
		--font-size-28:1.56rem;
		--font-size-24:1.33rem;
		--font-size-22:1.23rem;
		--font-size-20:1.1rem;
		--font-size-18:1.1rem;
		--font-size-16:0.9rem;
		--font-size-14:0.78rem;
		--font-size-12:0.67rem;
		/* --menu height */
		--menu-height:4.5rem;

		/* --input height */
		--input-height:2.2rem;

		/* --textarea height */
		--textarea-height:10rem;
	}

	body{
		overflow-x:hidden;
	}

	footer .area-basic{
		position: relative;
	}

	footer .area-basic .c1{
		flex-direction: column;
		row-gap: 3rem;
	}
	footer .area-basic .c1 img{
		flex-basis:initial ;
		width: 112px;
		align-items: flex-start;
		text-align: left;
		margin-left: initial;
	}

	footer .area-basic .c2{
		position: absolute;
		right: 1rem;
		top:-10px;
	}

	.usr-footer-list{
		width: 13rem;
	}

	header.sub{
		height:22rem;
	}

	header.sub > nav > ol > li:nth-child(4){
		display: none;
	}

	header.sub > nav > ol > li:nth-child(5){
		display: none;
	}

	main.sub .usr-search-area .r2 .c1 label{
		display: none;
	}

	.usr-table{
		table-layout: auto;
	}

	.usr-table.type-1{
		table-layout: auto;
	}

	.usr-table.type-1 td.cus-num{
		width: 10%;
	}

	.usr-table.type-1 td.cus-title{
		text-align: left;
	}

	.usr-table.type-1 td.cus-date{
		width: 20%;
	}

	.usr-form-write dl{
		flex-direction: column;
	}

	.usr-form-write dl > dt{
		flex:1 1 0;
		background-color: #fff;
		padding: 0.5rem;
	}

	.usr-form-write dl > dd{
		padding: 0.5rem;
	}

	.usr-form-view dl > dt{
		flex:1 1 3rem;
	}

	.usr-form-view dl > dt{
		justify-content: flex-start;
	}

	.usr-btn-area > *{
		flex:1 1 0;
	}

	header.sub h1{
		padding-top: 1rem;
	}

	main.sub.company header.sub{
		background-image: url(/web/gaon/site/images/new/m_bg_company.png);
	}

	main.sub.product header.sub{
		background-image: url(/web/gaon/site/images/new/m_bg_products.png);
	}

	main.sub.pr_center header.sub{
		background-image: url(/web/gaon/site/images/new/m_bg_pr.png);
	}

	main.sub.customer header.sub{
		background-image: url(/web/gaon/site/images/new/m_bg_customer.png);
	}


}












